CVE-2023-30699

Description

Out-of-bounds write vulnerability in parser_hvcC function of libsimba library prior to SMR Aug-2023 Release 1 allows code execution by remote attackers.

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics